/*
Theme Name: Twenty Fifteen Child
Theme URI: https://wordpress.org/themes/twentyfifteen-child/
Description: Twenty Fifteen Child Theme
Author: Medcom
Author URI: http://medcom.com.hk/
Template: twentyfifteen
Version: 1.0.0
*/
/* Add your custom styles here */

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

/* in theme */

#sidebar, .site-footer {
  display:none;
}

.site-main {
  padding:0;
}

.site-content {
  margin:0 auto;
  float:none;
}

table, table td {
  border:none;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
  background-color:#933;
}

.entry-title {
  font-size:1.2em;
}

.bk .wpcf7-list-item {
  display:block; 
}
